{
  "actions": {
    "refresh": "Обновить",
    "create-group": "Создать группу",
    "create-user": "Создать пользователя",
    "reset-password": "Сбросить пароль",
    "delete": "Удалить",
    "edit": "Редактировать",
    "block": "Заблокировать",
    "unblock": "Разблокировать",
    "apply": "Применить",
    "confirm": "Подтвердить",
    "cancel": "Отменить"
  }
}